{
  "format_version": [1, 0, 0],
  "hoh_bht:totem_head": {
    "textures": {
      "down": "hoh_bht_totem_top",
      "side": "hoh_bht_totem_goat_side",
      "up": "hoh_bht_totem_top"
    }
  },
  "hoh_bht:totem_head_goat": {
    "textures": {
      "down": "hoh_bht_totem_top",
      "side": "hoh_bht_totem_goat_side",
      "up": "hoh_bht_totem_top"
    }
  },
  "hoh_bht:totem_head_turtle": {
    "textures": {
      "down": "hoh_bht_totem_top",
      "side": "hoh_bht_totem_turtle_side",
      "up": "hoh_bht_totem_top"
    }
  },
  "hoh_bht:totem_head_fox": {
    "textures": {
      "down": "hoh_bht_totem_top",
      "side": "hoh_bht_totem_fox_side",
      "up": "hoh_bht_totem_top"
    }
  },
  "hoh_bht:totem_head_mooshroom": {
    "textures": {
      "down": "hoh_bht_totem_top",
      "side": "hoh_bht_totem_mooshroom_side",
      "up": "hoh_bht_totem_top"
    }
  },
  "hoh_bht:totem_head_sniffer": {
    "textures": {
      "down": "hoh_bht_totem_top",
      "side": "hoh_bht_totem_sniffer_side",
      "up": "hoh_bht_totem_top"
    }
  },
  "hoh_bht:totem_head_enderman": {
    "textures": {
      "down": "hoh_bht_totem_top",
      "side": "hoh_bht_totem_enderman_side",
      "up": "hoh_bht_totem_top"
    }
  },
  "hoh_bht:totem_head_evoker": {
    "textures": {
      "down": "hoh_bht_totem_top",
      "side": "hoh_bht_totem_evoker_side",
      "up": "hoh_bht_totem_top"
    }
  },
  "hoh_bht:totem_head_vindicator": {
    "textures": {
      "down": "hoh_bht_totem_top",
      "side": "hoh_bht_totem_vindicator_side",
      "up": "hoh_bht_totem_top"
    }
  },
  "hoh_bht:totem_head_pillager": {
    "textures": {
      "down": "hoh_bht_totem_top",
      "side": "hoh_bht_totem_pillager_side",
      "up": "hoh_bht_totem_top"
    }
  },
  "hoh_bht:totem_head_zombie": {
    "textures": {
      "down": "hoh_bht_totem_top",
      "side": "hoh_bht_totem_zombie_side",
      "up": "hoh_bht_totem_top"
    }
  },
  "hoh_bht:totem_head_skeleton": {
    "textures": {
      "down": "hoh_bht_totem_top",
      "side": "hoh_bht_totem_skeleton_side",
      "up": "hoh_bht_totem_top"
    }
  },
  "hoh_bht:totem_head_ravager": {
    "textures": {
      "down": "hoh_bht_totem_top",
      "side": "hoh_bht_totem_ravager_side",
      "up": "hoh_bht_totem_top"
    }
  },
  "hoh_bht:totem_head_witherskeleton": {
    "textures": {
      "down": "hoh_bht_totem_top",
      "side": "hoh_bht_totem_witherskeleton_side",
      "up": "hoh_bht_totem_top"
    }
  },
  "hoh_bht:totem_head_witch": {
    "textures": {
      "down": "hoh_bht_totem_top",
      "side": "hoh_bht_totem_witch_side",
      "up": "hoh_bht_totem_top"
    }
  },
  "hoh_bht:totem_head_ghast": {
    "textures": {
      "down": "hoh_bht_totem_top",
      "side": "hoh_bht_totem_ghast_side",
      "up": "hoh_bht_totem_top"
    }
  }
}
